Régi, 2006 os MacBook Pro

 
Joshua
 
Avatar
 
 
Joshua
Az összes posztok száma:  185
Csatlakozva  28-02-2004
 
 
 
08 December 2020 18:32
 

A cégünknél selejtezés volt, és így tényleg 3000Ft ért sikerült vennem egy MacBook Pro-t még az első Inteles szériából. A HDD-n oprendszer nem volt, az akksi pár percet bír, de működőképes. Odahaza feltoltam rá az OSX 10.7 et, ami még felmegy rá, és konstatáltam, hogy a gép hibátlan, de szomorúan vettem tudomásul, hogy már szinte semmi nem megy ezzel az OS el. Gondoltam egyet, és betoltam a gépbe a Windows 7 telepítőjét, és újra indítva a gépet, BootCamp nélkül simán feltoltam rá a Win-7 et. A BootCamp csak akkor kellett, amikor a drivereket kellett telepítenem. A gép azóta tökéletesen működik, megy rajta a Netflix, a Deezer, a HBO Go, amik a régi OSX alatt már el sem indult. Én azt nem értem, hogy ha egy gép hardvarilag ennyire jó, és szép, miért nem megy rajta a mostani rendszer? Miért kell letiltani? Van egy régi MacMinim, ami ugyanebben a cipőben járt. Ma Médialejátszóként él, a Windows10 fut rajta, a 32 bites verzió. Semmi gond vele.

 
halnor
 
Avatar
 
 
halnor
Az összes posztok száma:  401
Csatlakozva  23-08-2005
 
 
 
12 December 2020 07:54
 

Az Apple fel akarja pörgetni a Mac eladásokat, ami mindig is gond volt eddig. De majd mostantól jobban kézben tudják tartani az M procikkal a dolgot. Szerintem max 4 éves ciklusokat szeretnének, hasonlóan mint a mobil eszközöknél.

 
 
blackapple
 
Avatar
 
 
blackapple
Az összes posztok száma:  1070
Csatlakozva  26-08-2009
 
 
 
12 December 2020 15:17
 

Sajnos ez a tervezett elavulás. A PPC-s időszakban is ugyanezt éltem meg. Ha windows-sal jó, akkor használd azzal. Bár annak idején rövid ideig használtam azzal is.

 
 
Joshua
 
Avatar
 
 
Joshua
Az összes posztok száma:  185
Csatlakozva  28-02-2004
 
 
 
12 December 2020 22:43
 

Azért ez elég meredek szerintem. Milliós árú gépekről van sok esetben szó, és az Apple gondol egyet, és egy mesteri húzással elavulttá teszi a drága gépet. Az M processzoros gépekkel meg egyszerűen az a bajom, hogy miután ott is kizárja a gépet a frissítésből, a felhasználónak még ez sem marad, mert az M processzoros gépre nem tudod feltolni a windowst, Például ezzel a géppel, amit windowsosítottam, már nem lehetett a skypot, a zoomot, a HBOGo-t a Netflixet futtatni. Windows alatt viszont gond nélkül mennek rajta. Pedig a win nincs optimalizálva a Mac-re. Mégis gyönyörűen fut. Vagy ott van a MacMinim, ami csak a Snow Leot tudta futtatni. Haszontalan kacat volt. De Windowsosítva klassz Multimédia központ lett. Zenét, filmet, streemet futtatok rajta. Vagyis a gép ereje alkalmassá teszi ezekre a feladatokra, de az Apple szándékosan szemetet akar belőlük csinálni. Kiváncsiságból feltettem rá a 64 bites windowst mindegyikre. Lehetséges, de azért a 64 bites rendszer már megizzasztja őket. Viszont pl. ebben a laptopban 2x2 Gb ram van. A Leo csak 3 Gb-ot használ, a win7 is. De a 64 bites rendszer mind a 4 et kezeli.

 
József Varga
 
Avatar
 
 
József Varga
Az összes posztok száma:  5
Csatlakozva  21-09-2008
 
 
 
04 January 2021 16:19
 

Úgy tűnik, ez a “tervezett elavulás” sajnos engem is elért. Ez azért különösen bosszantó, mert a lassan 11 éves MacPro (mid 2010) gépemmel az alatt a hosszú időszak alatt SEMMILYEN probléma nem volt, sem HW, sem SW oldalról. Jómagam azért tértem meg a Win világból, mert korábban nem volt olyan év, hogy ne kellett volna “újrahúznom” a win gépemet, annyira összeomlot hol ez, hol az miatt. Ez egyébként nem 2010-ben történt, az első komolyabb vas egy PowerMac volt - még nem Intel procival. Egy szó mint száz: ezek a vasak annak idején nekem tényleg 1 MFt körüli összegbe fájtak (és abban az időben ez kb. 5 havi fizetésnek felelt meg!), de tényleg tökéletesen működtek és működnek még ma is! A tervezett elavulás nálam SW oldalon érvényesül, a 10.1.2. Safari ugyanis bizonyos nagyobb biztonságú weboldalakat már nem tud megnyitni. Nem tudok belépni bizonyos banki felületekre, de mostanság már a wikipedia sem fut. Egy új OS újabb verziójú Safarival nyilván megoldás lehetne a helyzetre, de sajna erre a gépre már nincs frissítés. Pedig ez egy erőmű még ma is! Ha valaki tudna megoldást erre a problémára - akár a Safari turbózására, akár alternatív browserre, ami elfutkározik az OS X Yosemite 10.10.5 alatt - megköszönném a segítségét. Addig az ezen gépen problémás honlapokat a feleségem MacBook Air-jén használom, ahol macOS High Sierra 10.13.6 oprendszer és 13.1.2 Safari alatt minden száll mint a szél.

 
Titi
 
Avatar
 
 
Titi
Az összes posztok száma:  13537
Csatlakozva  27-02-2004
 
 
 
05 January 2021 08:51
 

Nem csak Safari létezik a világon…
Ha 4,1-esed van (bár 2010-est írtál) 10.11-re lehet frissíteni, a 4,1-esből pedig firmware-frissítéssel könnyedén lehet 5,1-est csinálni, amire már a 10.14 is felmegy.
(Én is csak most tértem át 10.10-ről 10.13-ra, de Firefox-szal nem voltak netes problémáim.)

 
 
József Varga
 
Avatar
 
 
József Varga
Az összes posztok száma:  5
Csatlakozva  21-09-2008
 
 
 
05 January 2021 09:54
 

Szia!
Nagyon köszönöm a gyors válaszodat. Megnéztem a “System Information” panelt, a konkrét “Modell Identifier”:MAcPro5,1. Ezen az oldalon ( https://www.tardisk.com/pages/how-to-check-your-firmware-version ) a MacPro (mid 2010)-re elérhető firmware frissítéseknél azt látom, hogy a frissítés utáni Boot Rom version a következő lesz: MP51.007F.B03. Az én “System Information” panelemen ugyanezt a karaktersorozatot látom, szóval úgy tűnik, hogy minden OK. Ezek alapján lehet, hogy csak az App Store frissítéseket kereső rutinja nem kínál erre a gépre újabb oprendszert, de egyébként ha rákeresek mondjuk a 10.13-ra, vagy a 10.14-re, akkor simán felmegy?
Mindettől függetlenül köszönöm a Firefox tippet is. Korábbn már gondoltam erre a cserére is, de én balga, azt is az Appstore-ban kerestem, és persze nem találtam. A Mozilla oldalán persze megvan, 10.10.-es oprendszer alá is. Te melyik irányba mennél tovább? Húzok az OS upgrade felé, ... de még nem tudom.

 
Titi
 
Avatar
 
 
Titi
Az összes posztok száma:  13537
Csatlakozva  27-02-2004
 
 
 
05 January 2021 14:22
 

Ha 5,1-es, akkor rámegy pl. a High Sierra, a telepítő elvégzi a firmware frissítést.

Én ezt úgy csináltam, hogy egy másik HDD-re (partícióra) telepítettem a HS-t, majd használtam tovább a Yosemite-t. :)
Most amiatt tértem át, mert kapott a gép még egy PCIe SSD-t (NVMe-t), amihez minimum HS kell.

 
 
József Varga
 
Avatar
 
 
József Varga
Az összes posztok száma:  5
Csatlakozva  21-09-2008
 
 
 
05 January 2021 14:43
 

Szia Titi!
VICTORY! Fenn van a High Sierra az összes sec. update-jével, egyebével együtt! Köszönöm, hogy átbillentettél azon, hogy csak az Appstore “check for update”-jére hagyatkozzak! Egyébként hivatalos Apple support oldalon azt is olvastam (hivatkozó linkkel együtt), hogy a 10.14. is telepíthető a gépemre, csak arra hívját fel a figyelmet, hogy amely oprendszerre telepíted az ne legyen régebbi, mint a 10.13.6. ... Nos, azt még meggondolom, hogy tovább frissítek-e. Lehet hogy így lesz, mert úgy tudom a 10.13. támogatása e hónap végével végetér.
Még egyszer köszönöm a segítséget!

 
Titi
 
Avatar
 
 
Titi
Az összes posztok száma:  13537
Csatlakozva  27-02-2004
 
 
 
05 January 2021 14:48
 

Ezzel a “támogatással” én úgy vagyok, hogy ez csupán egy mézesmadzag: ha nincs olyan szoftver, ami feltétlenül megkívánja az oprendszer frissítését, akkor maradok a jól beváltnál. Az újabb rendszerek általában újabb problémákat (is) hoz(hat)nak.

 
 
Joci57
 
Avatar
 
 
Joci57
Az összes posztok száma:  128
Csatlakozva  02-03-2010
 
 
 
05 January 2021 17:07
 
József Varga - 05 January 2021 02:43 PM

Szia Titi!
VICTORY! Fenn van a High Sierra az összes sec. update-jével, egyebével együtt! Köszönöm, hogy átbillentettél azon, hogy csak az Appstore “check for update”-jére hagyatkozzak! Egyébként hivatalos Apple support oldalon azt is olvastam (hivatkozó linkkel együtt), hogy a 10.14. is telepíthető a gépemre, csak arra hívját fel a figyelmet, hogy amely oprendszerre telepíted az ne legyen régebbi, mint a 10.13.6. ... Nos, azt még meggondolom, hogy tovább frissítek-e. Lehet hogy így lesz, mert úgy tudom a 10.13. támogatása e hónap végével végetér.
Még egyszer köszönöm a segítséget!

Szia !
Elfoglak szomorítani ! 
A 1014 -es Mojave csak “metál kompatibils” videokártyával működik ezen a gépen ! Tehát videokártyát kell cserélned ha 10.14-est szeretnél.
Üdv.

 
   
 
 
 

Apróhirdetések

Hírek

88%-on áll az iOS 12

2019. 08.12. @ 12:18
0